<?
echo "<div class='event'><h1>Выбор валюты:</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?1rus">Рубли<br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?1ua">Гривни<br></a></li>';
echo '<li><img width="16" height="16" src="images/icons/arrow.png" alt="o"> <a href="?1dolar">Долар<br></a></li>';
echo '<img width="16" height="16" src="images/icons/back.png" alt="o"> <a href="?webmoney">Назад<br></a>';
echo "</div>";
include_once 'inc/foot.php';
?>